p{ margin:12px 0px}
.wrapper{ background:#F0F0F0 url(img/banner.jpg)  top center no-repeat;color:#333;}
.wrapper a,.wrapper a:visited{color:#333}
.wrapper a:hover{color:#ab0707;text-decoration:none}
.footer{background:url(img/footer.jpg) bottom center no-repeat;}
.header{ height:376px; width:980px; margin:0 auto;overflow:hidden}
.header h1{ text-indent:-9999px; height:0; line-height:0; font-size:0;}
.header .nav{ height:119px; margin-top:256px;overflow:hidden; }
.header .nav div{float:left; overflow:hidden;}
.header .nav li a,.header .nav li a:visited{ color:#fff}
.header .nav_left{ width:780px;}
.header .nav_left li{ float:left;font-family:\5FAE\8F6F\96C5\9ED1; font-size:18px;}
.header .nav_left li a{width:130px; height:46px;line-height:46px; display:block}
.header .nav_left p{ height:24px; line-height:24px; margin:8px 20px; text-align:left;}
.header .nav_left span.l40{padding-left:35px;}
.header .nav_center ul{ margin-left:8px;}
.header .nav_center li,.header .nav_right li{ margin:0px 0px 4px 6px; font-size:14px; font-weight:bold}
.header .nav_center li a,.header .nav_right li a{width:90px; height:37px; line-height:37px; display:block;}
.header .nav_right li.big{font-size:22px;font-family:\5FAE\8F6F\96C5\9ED1; line-height:46px;*line-height:36px;overflow:hidden; font-weight:normal}
.header .nav_right li.big a:hover,.header .nav_right li.small a:hover{ background:none; text-decoration:underline}
.header li a:hover{ background:url(img/navbg.png) 0 0px no-repeat;}
.header li.item2 a:hover{ background-position:-130px 0px;}
.header li.item3 a:hover{ background-position:-260px 0px;}
.header li.item4 a:hover{ background-position:-390px 0px;}
.header li.item5 a:hover{ background-position:-520px 0px;}
.header li.item6 a:hover{ background-position:-650px 0px;}
.header li.item7 a:hover{ background-position:-794px 0px;}
.header li.item8 a:hover{ background-position:-794px -41px;}
.header li.item9 a:hover{ background-position:-794px -82px;}
.header li.item10 a:hover{ background-position:-890px -82px;}
.line{ line-height:0px; font-size:0px; border-bottom:1px dotted #cccccc; display:block}
.line2{ line-height:0px; font-size:0px; margin:12px 0px; border-bottom:1px dotted #000; display:block}
.area{ width:960px; margin:0 auto;text-align:left; padding:10px; background:#fff; border:1px solid #ccc; border-width:0px 1px}
.area .colL{ width:380px; float:left}
.area .colR{ width:560px; float:right}

.f-border{border:1px solid #a1a1a1}
.f-nobg{ background:none !important;}
.f-noborder{ border:none !important;}

.m-headline{ padding-top:5px;}
.m-headline .bigsize{ height:28px; line-height:28px; font-size:18px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53; padding-left:10px; font-weight:bold;}
.m-headline p{ line-height:16px; height:16px; overflow:hidden; margin:5px auto;padding-left:10px; color:#999}
.m-headline p a,.m-headline p a:visited{ color:#999}


.m-news .tabs {position:relative;bottom:-9px; z-index:20}
.m-news .tabs li{ width:110px; height:28px; line-height:28px;border:1px solid #a6a6a6; float:left; display:inline; margin-right:1px; text-align:center; cursor:pointer;margin-bottom:8px; margin-top:3px; font-size:14px;*zoom:1;}
.m-news .tabs li.on{ font-weight:bold; color:#fff; height:41px; line-height:37px; width:111px;margin-bottom:0px; margin-top:0px;border:none; background:url(img/sprites.png) 0 -165px no-repeat;_background: none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/sprites.png", sizingMethod="scale");}
.m-news .cnts{ padding:22px 16px 0 9px; border:1px solid #a6a6a6;*position:relative;*top:-5px; z-index:10;}
.m-news .cnt{ display:none}
.m-news .on{ display:block;}

.m-list li{line-height:25px; padding-left:11px; height:25px; overflow:hidden;font-size:14px; background:url(img/sprites.png) 0 -258px no-repeat;}
.m-list li span{font-size:12px;}
.m-list li .date{ float:right;  color:#b40907}
.m-list12 li,.m-classinfo .m-c-l dd{line-height:25px; padding-left:11px; height:25px; overflow:hidden;font-size:12px; background:url(img/sprites.png) 0 -258px no-repeat;}
.m-list12 li span,.m-classinfo .m-c-l dd span{font-size:12px;}
.m-list12 li .date,.m-classinfo .m-c-l dd .date{ float:right;  color:#999}



.m-foucs{ padding:1px; width:556px; height:276px; position:relative;}
.m-foucs .cnt li{ display:none;}
.m-foucs .cnt li h5{ height:36px; line-height:36px; font-size:16px; padding-left:10px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53;}
.m-foucs .cnt li.on{ display:block;}
.m-foucs .cnt li img{ border:1px solid #a1a1a1; padding:1px ;}
.m-foucs .cnt li a:hover img{ border:1px solid #ab0707}
.m-foucs .tabs li{ float:left; margin-right:9px;height:14px; width:14px; display:inline-block;cursor:pointer;border-radius:7px;background:#999;}
.m-foucs .tabs{ position:absolute; right:0px; bottom:13px; height:12px; cursor:pointer}
.m-foucs .tabs li.on{ background:#931313}


.stitle{ height:30px; line-height:30px; background:url(img/sprites.png) 0 -118px no-repeat;}
.stitle h2{ font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1; padding-left:40px;}
.btitle{ height:41px; line-height:41px; background:url(img/sprites.png) 0 -42px no-repeat;}
.btitle h2{ font-size:22px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53; color:#fff; padding-left:58px; }
.btitle h2.video{background:url(img/sprites.png) -905px -83px no-repeat;}
.btitle h2.pics{ background:url(img/sprites.png) -905px -124px no-repeat;}
.ttitle{ height:34px; line-height:34px; background:url(img/sprites.png) 0 -83px no-repeat;}
.ttitle h2{ font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1; padding-left:12px; color:#fff;}
.ttitle .more{ float:right; padding-right:10px}
.ttitle .more a,.ttitle .more a,visited{ color:#fff}
.ttitle .more a:hover{ text-decoration:underline}
.ytitle{ height:41px; line-height:41px; background:url(img/sprites.png) 0 0px no-repeat;}
.ytitle h2{ font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1,\9ED1\4F53; color:#fff; padding-left:18px; }


.m-rmd ul{ margin:8px;}
.m-rmd ul li{ line-height:28px; height:28px; overflow:hidden; color:#999}
.m-rmd ul li span.fB{ color:#333; padding-right:10px}
.m-rmd ul li .more{ float:right;background:url(img/sprites.png) -922px -315px no-repeat; padding-right:14px;}

.m-weekhot dl{ float:left; width:350px; overflow:hidden; margin-top:10px;}
.m-weekhot dl dt{ float:left;}
.m-weekhot dl dd{ height:30px; line-height:30px; background:url(img/sprites.png) 3px -333px no-repeat; width:165px; float:right; padding-left:15px; overflow:hidden}
.m-weekhot ul li{ margin-top:10px; float:left;} 


.m-classinfo{ overflow:hidden;}
.m-classinfo ul.tabs{ width:118px;float:left;}
.m-classinfo ul.tabs li{ height:38px; line-height:38px; width:90px; float:right; border-left:1px solid #bebebe;border-bottom:1px solid #bebebe;cursor:pointer; background:#ebebeb; font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1; padding-left:20px;}
.m-classinfo ul.tabs li.first{ border-top:1px solid #bebebe;}
.m-classinfo ul.tabs li.on{ border:none;position:relative;height:42px; background:url(img/sprites.png) -140px -159px no-repeat;width:90px; top:-1px;right:-1px; padding-left:29px; color:#931313; line-height:42px;}
.m-classinfo ul.tabs li.first{ top:0px;}
.m-classinfo .cnts{ width:840px; float:right; border:1px solid #999; height:314px;}
.m-classinfo .cnt { padding:20px; display:none}
.m-classinfo .on{ display:block;}
.m-classinfo .m-c-l{ float:left; width:400px;}
.m-classinfo .m-c-l dt{ margin-bottom:12px;}
.m-classinfo .m-c-l dt img{ margin-right:20px; float:left}
.m-classinfo .m-c-l dt h5{ font-size:14px; font-weight:bold; height:24px; line-height:24px; color:#931313}
.m-classinfo .m-c-l dt p{ line-height:19px; color:#999; margin:10px 0}
.m-classinfo .m-c-l dd{line-height:25px; padding-left:11px; height:25px; overflow:hidden;font-size:12px; background:url(img/sprites.png) 0 -258px no-repeat;}
.m-classinfo .m-c-l dd span{font-size:12px;}
.m-classinfo .m-c-l dd .date{ float:right;  color:#999}
.m-classinfo .m-c-r{ width:360px; float:right; overflow:hidden}
.m-classinfo .m-c-r ul{ width:396px;}
.m-classinfo .m-c-r ul li{ float:left; width:162px;padding:0 36px 0 0}
.m-classinfo .m-c-r ul li img{border:1px solid #333;}
.m-classinfo .m-c-r ul li a:hover img{border:1px solid #ab0707}
.m-classinfo .m-c-r ul li h5{ height:30px; line-height:30px; overflow:hidden; width:162px;}
.m-classinfo .m-c-r p{*zoom:1;}

.m-video{ overflow:hidden}
.m-video ul{ width:996px;}
.m-video ul li{ float:left; width:162px; padding:0 36px 20px 0;}
.m-video ul li.bigimg{ width:382px; padding:0 20px 0 0}
.m-video ul li img{ border:1px solid #333;}
.m-video ul li a:hover img{ border:1px solid #ab0707}
.m-video ul li h5{ height:32px; line-height:32px;}
.m-video ul li.bigimg h5{ height:50px; line-height:50px; font-size:14px; font-weight:bold;}

.m-tnews{ width:975px;}
.m-tnews-1{ width:310px; float:left; padding-right:15px;}
.m-tnews-1 .m-list12{ padding:5px;}

.fl{padding:15px 20px;}
.fl a{ display:inline-block; padding-right:20px}

.foot{ padding:30px 0 250px 0;}